[**@nymproject/mix-fetch**](../globals.md) • **Docs**

***

[@nymproject/mix-fetch](../globals.md) / IMixFetchFn

# Type alias: IMixFetchFn()

> **IMixFetchFn**: (`url`, `args`, `opts`?) => `Promise`\<`Response`\>

## Parameters

• **url**: `string`

• **args**: `any`

• **opts?**: [`SetupMixFetchOps`](SetupMixFetchOps.md)

## Returns

`Promise`\<`Response`\>

## Source

[types.ts:6](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/types.ts#L6)
